body{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 5%;
    background-image: radial-gradient(rgb(178, 245, 21), rgb(238, 240, 115));
}

p{
    font-size: large;
}

h{
    font-size: xx-large;
}

a{
    size:50%;
}

.hidden {
  display: none;
}

#element { display: none; }
#element:hover {
  color: fuchsia;
}
#element.ok { display: block;}

b {
  opacity: 0;
  transition: opacity 500ms
}
b.visible {
  opacity: 1;
}

.container .im1{
      position: absolute;
    }
    .im2{
   position: absolute;
    }

.im1:hover {
    opacity: 0;
}